This is the Debian GNU/Linux prepackaged version of The Devil's
Dictionary by Ambose Bierce, for use by The DICT Development Group's
client sever software.

This package was originally constructed by Robert D. Hilliard
<hilliard@debian.org> from sources obtained from
http://wiretap.area.com/Gopher/Library/Classic/devils.txt.
It is currently maintained by Sven Joachim <svenjoac@gmx.de>.

Matej Vela <vela@debian.org> contributed a script to preprocess
the dictionary to a format suitable for dictfmt.

Copyright:

The Devil's Dictionary is in the public domain, its copyright has 
expired.  It is distributed with the following header:

            The Internet Wiretap 1st Online Edition of


                      THE DEVIL'S DICTIONARY

                                by 

                          AMBROSE BIERCE


           Copyright 1911 by Albert and Charles Boni, Inc.
               A Public Domain Text, Copyright Expired

                       Released April 15 1993

                 Entered by Aloysius of &tSftDotIotE
                     aloysius@west.darkside.com
